MapFormat: 12

RequiresMod: ra

Title: UltimateAI testing

Author: H + Waggy + Melons + PMG

Tileset: INTERIOR

MapSize: 226,226

Bounds: 1,1,224,224

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9, Multi10, Multi11, Multi12
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockColor: True
		Color: FF0000
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockColor: True
		Color: CA540B
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockColor: True
		Color: FFFF01
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockColor: True
		Color: 01CC00
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockColor: True
		Color: 03C0C6
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockColor: True
		Color: 0000FE
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockColor: True
		Color: 851CB7
		LockSpawn: True
		Spawn: 7
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockColor: True
		Color: FE587F
		LockSpawn: True
		Spawn: 8
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		LockColor: True
		Color: FF8080
		LockSpawn: True
		Spawn: 9
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		LockColor: True
		Color: 80FF80
		LockSpawn: True
		Spawn: 10
		Enemies: Creeps
	PlayerReference@Multi10:
		Name: Multi10
		Playable: True
		Faction: Random
		LockColor: True
		Color: 8080FF
		LockSpawn: True
		Spawn: 11
		Enemies: Creeps
	PlayerReference@Multi11:
		Name: Multi11
		Playable: True
		Faction: Random
		LockColor: True
		Color: FFFF80
		LockSpawn: True
		Spawn: 12
		Enemies: Creeps
	PlayerReference@Multi12:
		Name: Multi12
		Playable: True
		Faction: Random
		LockColor: True
		Color: A000FF
		LockSpawn: True
		Spawn: 13
		Enemies: Creeps

Actors:
	Actor248: powr
		Location: 76,56
		Owner: Multi1
	Actor260: htur
		Location: 84,63
		TurretFacing: 634
		Owner: Multi1
	Actor353: powr
		Location: 35,97
		Owner: Multi0
	Actor201: powr
		Owner: Multi0
		Location: 37,96
	Actor202: powr
		Owner: Multi0
		Location: 39,95
	Actor203: powr
		Owner: Multi0
		Location: 41,94
	Actor204: powr
		Owner: Multi0
		Location: 43,93
	Actor205: powr
		Owner: Multi0
		Location: 45,92
	Actor207: powr
		Owner: Multi0
		Location: 57,75
	Actor208: powr
		Owner: Multi0
		Location: 56,77
	Actor209: powr
		Owner: Multi0
		Location: 55,79
	Actor206: powr
		Owner: Multi0
		Location: 54,81
	Actor210: powr
		Owner: Multi0
		Location: 53,83
	Actor211: powr
		Owner: Multi0
		Location: 52,85
	Actor212: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 44,102
	Actor213: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 45,100
	Actor214: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 46,98
	Actor215: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 47,96
	Actor216: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 48,94
	Actor217: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 54,88
	Actor218: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 56,87
	Actor219: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 58,86
	Actor220: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 60,85
	Actor221: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 62,84
	Actor222: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 64,83
	Actor223: powr
		Owner: Multi1
		Location: 98,34
	Actor224: powr
		Owner: Multi1
		Location: 97,36
	Actor225: powr
		Owner: Multi1
		Location: 96,38
	Actor226: powr
		Owner: Multi1
		Location: 95,40
	Actor227: powr
		Owner: Multi1
		Location: 94,42
	Actor262: powr
		Owner: Multi1
		Location: 93,44
	Actor264: powr
		Owner: Multi1
		Location: 86,51
	Actor266: powr
		Owner: Multi1
		Location: 84,52
	Actor268: powr
		Owner: Multi1
		Location: 82,53
	Actor270: powr
		Owner: Multi1
		Location: 80,54
	Actor271: powr
		Owner: Multi1
		Location: 78,55
	Actor258: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 85,61
	Actor256: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 86,59
	Actor254: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 87,57
	Actor274: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 88,55
	Actor276: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 89,53
	Actor277: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 95,47
	Actor278: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 97,46
	Actor279: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 99,45
	Actor280: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 101,44
	Actor261: powr
		Owner: Multi2
		Location: 126,34
	Actor284: powr
		Owner: Multi2
		Location: 127,36
	Actor285: powr
		Owner: Multi2
		Location: 128,38
	Actor286: powr
		Owner: Multi2
		Location: 129,40
	Actor288: powr
		Owner: Multi2
		Location: 130,42
	Actor290: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 123,44
	Actor291: powr
		Owner: Multi2
		Location: 131,44
	Actor292: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 125,45
	Actor294: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 127,46
	Actor295: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 129,47
	Actor296: powr
		Owner: Multi2
		Location: 138,51
	Actor297: powr
		Owner: Multi2
		Location: 140,52
	Actor298: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 135,53
	Actor299: powr
		Owner: Multi2
		Location: 142,53
	Actor300: powr
		Owner: Multi2
		Location: 144,54
	Actor333: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 136,55
	Actor340: powr
		Owner: Multi2
		Location: 146,55
	Actor341: powr
		Owner: Multi2
		Location: 148,56
	Actor342: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 137,57
	Actor345: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 138,59
	Actor346: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 139,61
	Actor347: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 140,63
	Actor351: powr
		Owner: Multi3
		Location: 167,75
	Actor354: powr
		Owner: Multi3
		Location: 168,77
	Actor355: powr
		Owner: Multi3
		Location: 169,79
	Actor356: powr
		Owner: Multi3
		Location: 170,81
	Actor358: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 160,83
	Actor359: powr
		Owner: Multi3
		Location: 171,83
	Actor360: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 162,84
	Actor361: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 164,85
	Actor362: powr
		Owner: Multi3
		Location: 172,85
	Actor363: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 166,86
	Actor390: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 168,87
	Actor395: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 170,88
	Actor401: powr
		Owner: Multi3
		Location: 179,92
	Actor402: powr
		Owner: Multi3
		Location: 181,93
	Actor403: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 176,94
	Actor404: powr
		Owner: Multi3
		Location: 183,94
	Actor405: powr
		Owner: Multi3
		Location: 185,95
	Actor406: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 177,96
	Actor407: powr
		Owner: Multi3
		Location: 187,96
	Actor408: powr
		Owner: Multi3
		Location: 189,97
	Actor409: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 178,98
	Actor410: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 179,100
	Actor411: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 180,102
	Actor412: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 181,104
	Actor282: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 105,42
	Actor287: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 119,42
	Actor281: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 103,43
	Actor289: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 121,43
	Actor200: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 181,119
	Actor228: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 44,120
	Actor229: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 180,121
	Actor230: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 45,122
	Actor231: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 179,123
	Actor232: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 46,124
	Actor233: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 178,125
	Actor234: powr
		Owner: Multi7
		Location: 35,126
	Actor235: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 47,126
	Actor236: powr
		Owner: Multi4
		Location: 189,126
	Actor237: powr
		Owner: Multi7
		Location: 37,127
	Actor238: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 177,127
	Actor239: powr
		Owner: Multi4
		Location: 187,127
	Actor240: powr
		Owner: Multi7
		Location: 39,128
	Actor241: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 48,128
	Actor242: powr
		Owner: Multi4
		Location: 185,128
	Actor243: powr
		Owner: Multi7
		Location: 41,129
	Actor244: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 176,129
	Actor245: powr
		Owner: Multi4
		Location: 183,129
	Actor246: powr
		Owner: Multi7
		Location: 43,130
	Actor247: powr
		Owner: Multi4
		Location: 181,130
	Actor249: powr
		Owner: Multi7
		Location: 45,131
	Actor250: powr
		Owner: Multi4
		Location: 179,131
	Actor251: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 54,134
	Actor252: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 170,134
	Actor263: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 56,135
	Actor265: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 168,135
	Actor269: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 58,136
	Actor272: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 166,136
	Actor273: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 60,137
	Actor275: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 164,137
	Actor301: powr
		Owner: Multi7
		Location: 52,138
	Actor302: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 62,138
	Actor303: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 162,138
	Actor304: powr
		Owner: Multi4
		Location: 172,138
	Actor305: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 64,139
	Actor306: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 160,139
	Actor307: powr
		Owner: Multi7
		Location: 53,140
	Actor308: powr
		Owner: Multi4
		Location: 171,140
	Actor310: powr
		Owner: Multi7
		Location: 54,142
	Actor311: powr
		Owner: Multi4
		Location: 170,142
	Actor313: powr
		Owner: Multi7
		Location: 55,144
	Actor314: powr
		Owner: Multi4
		Location: 169,144
	Actor315: powr
		Owner: Multi7
		Location: 56,146
	Actor316: powr
		Owner: Multi4
		Location: 168,146
	Actor318: powr
		Owner: Multi7
		Location: 57,148
	Actor319: powr
		Owner: Multi4
		Location: 167,148
	Actor328: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 84,160
	Actor329: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 140,160
	Actor330: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 85,162
	Actor339: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 139,162
	Actor344: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 86,164
	Actor357: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 138,164
	Actor366: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 87,166
	Actor367: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 137,166
	Actor374: powr
		Owner: Multi6
		Location: 76,167
	Actor376: powr
		Owner: Multi5
		Location: 148,167
	Actor378: powr
		Owner: Multi6
		Location: 78,168
	Actor380: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 88,168
	Actor398: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 136,168
	Actor413: powr
		Owner: Multi5
		Location: 146,168
	Actor414: powr
		Owner: Multi6
		Location: 80,169
	Actor415: powr
		Owner: Multi5
		Location: 144,169
	Actor416: powr
		Owner: Multi6
		Location: 82,170
	Actor417: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 89,170
	Actor419: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 135,170
	Actor420: powr
		Owner: Multi5
		Location: 142,170
	Actor421: powr
		Owner: Multi6
		Location: 84,171
	Actor422: powr
		Owner: Multi5
		Location: 140,171
	Actor423: powr
		Owner: Multi6
		Location: 86,172
	Actor424: powr
		Owner: Multi5
		Location: 138,172
	Actor425: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 95,175
	Actor426: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 129,175
	Actor427: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 97,176
	Actor428: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 127,176
	Actor429: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 99,177
	Actor430: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 125,177
	Actor440: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 101,178
	Actor441: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 123,178
	Actor442: powr
		Owner: Multi6
		Location: 93,179
	Actor443: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 103,179
	Actor444: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 121,179
	Actor445: powr
		Owner: Multi5
		Location: 131,179
	Actor446: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 105,180
	Actor447: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 119,180
	Actor448: powr
		Owner: Multi6
		Location: 94,181
	Actor449: powr
		Owner: Multi5
		Location: 130,181
	Actor450: powr
		Owner: Multi6
		Location: 95,183
	Actor451: powr
		Owner: Multi5
		Location: 129,183
	Actor453: powr
		Owner: Multi6
		Location: 96,185
	Actor454: powr
		Owner: Multi5
		Location: 128,185
	Actor460: powr
		Owner: Multi6
		Location: 97,187
	Actor465: powr
		Owner: Multi5
		Location: 127,187
	Actor466: powr
		Owner: Multi6
		Location: 98,189
	Actor467: powr
		Owner: Multi5
		Location: 126,189
	Actor364: htur
		Location: 43,104
		TurretFacing: 618
		Owner: Multi0
	Actor199: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 43,118
	Actor331: mine
		Owner: Neutral
		Location: 26,61
	Actor332: mine
		Owner: Neutral
		Location: 20,66
	Actor334: gmine
		Owner: Neutral
		Location: 24,66
	Actor335: mine
		Owner: Neutral
		Location: 27,69
	Actor336: mine
		Owner: Neutral
		Location: 67,20
	Actor337: mine
		Owner: Neutral
		Location: 61,25
	Actor338: gmine
		Owner: Neutral
		Location: 65,25
	Actor365: mine
		Owner: Neutral
		Location: 68,28
	Actor255: mine
		Owner: Neutral
		Location: 162,20
	Actor257: mine
		Owner: Neutral
		Location: 156,25
	Actor259: gmine
		Owner: Neutral
		Location: 160,25
	Actor283: mine
		Owner: Neutral
		Location: 163,28
	Actor348: mine
		Owner: Neutral
		Location: 203,62
	Actor349: mine
		Owner: Neutral
		Location: 197,67
	Actor350: gmine
		Owner: Neutral
		Location: 201,67
	Actor352: mine
		Owner: Neutral
		Location: 204,70
	Actor320: mine
		Owner: Neutral
		Location: 203,155
	Actor323: mine
		Owner: Neutral
		Location: 197,160
	Actor324: gmine
		Owner: Neutral
		Location: 201,160
	Actor326: mine
		Owner: Neutral
		Location: 204,163
	Actor368: mine
		Owner: Neutral
		Location: 161,197
	Actor370: mine
		Owner: Neutral
		Location: 155,202
	Actor371: gmine
		Owner: Neutral
		Location: 159,202
	Actor373: mine
		Owner: Neutral
		Location: 162,205
	Actor375: mine
		Owner: Neutral
		Location: 67,196
	Actor377: mine
		Owner: Neutral
		Location: 61,201
	Actor379: gmine
		Owner: Neutral
		Location: 65,201
	Actor381: mine
		Owner: Neutral
		Location: 68,204
	Actor317: mine
		Owner: Neutral
		Location: 25,154
	Actor321: mine
		Owner: Neutral
		Location: 19,159
	Actor322: gmine
		Owner: Neutral
		Location: 23,159
	Actor325: mine
		Owner: Neutral
		Location: 26,162
	Actor382: mpspawn
		Owner: Neutral
		Location: 35,74
	Actor383: mpspawn
		Owner: Neutral
		Location: 75,34
	Actor384: mpspawn
		Owner: Neutral
		Location: 152,35
	Actor385: mpspawn
		Owner: Neutral
		Location: 192,76
	Actor386: mpspawn
		Owner: Neutral
		Location: 191,152
	Actor387: mpspawn
		Owner: Neutral
		Location: 150,192
	Actor388: mpspawn
		Owner: Neutral
		Location: 74,191
	Actor389: mpspawn
		Owner: Neutral
		Location: 33,149
	Actor499: gmine
		Owner: Neutral
		Location: 66,167
	Actor500: gmine
		Owner: Neutral
		Location: 99,200
	Actor501: gmine
		Owner: Neutral
		Location: 44,200
	Actor502: gmine
		Owner: Neutral
		Location: 25,126
	Actor503: gmine
		Owner: Neutral
		Location: 58,159
	Actor504: gmine
		Owner: Neutral
		Location: 54,173
	Actor505: gmine
		Owner: Neutral
		Location: 50,177
	Actor506: gmine
		Owner: Neutral
		Location: 52,171
	Actor507: gmine
		Owner: Neutral
		Location: 48,175
	Actor508: gmine
		Owner: Neutral
		Location: 36,181
	Actor509: gmine
		Owner: Neutral
		Location: 25,181
	Actor510: gmine
		Owner: Neutral
		Location: 13,175
	Actor511: gmine
		Owner: Neutral
		Location: 9,171
	Actor512: gmine
		Owner: Neutral
		Location: 3,159
	Actor513: gmine
		Owner: Neutral
		Location: 3,148
	Actor514: gmine
		Owner: Neutral
		Location: 9,136
	Actor515: gmine
		Owner: Neutral
		Location: 13,132
	Actor516: gmine
		Owner: Neutral
		Location: 44,189
	Actor517: gmine
		Owner: Neutral
		Location: 50,212
	Actor518: gmine
		Owner: Neutral
		Location: 54,216
	Actor519: gmine
		Owner: Neutral
		Location: 66,222
	Actor520: gmine
		Owner: Neutral
		Location: 77,222
	Actor521: gmine
		Owner: Neutral
		Location: 89,216
	Actor522: gmine
		Owner: Neutral
		Location: 94,210
	Actor523: gmine
		Owner: Neutral
		Location: 126,200
	Actor524: gmine
		Owner: Neutral
		Location: 132,212
	Actor525: gmine
		Owner: Neutral
		Location: 136,216
	Actor526: gmine
		Owner: Neutral
		Location: 148,222
	Actor527: gmine
		Owner: Neutral
		Location: 158,222
	Actor528: gmine
		Owner: Neutral
		Location: 171,216
	Actor529: gmine
		Owner: Neutral
		Location: 176,210
	Actor530: gmine
		Owner: Neutral
		Location: 181,200
	Actor531: gmine
		Owner: Neutral
		Location: 181,189
	Actor532: gmine
		Owner: Neutral
		Location: 175,177
	Actor533: gmine
		Owner: Neutral
		Location: 171,173
	Actor534: gmine
		Owner: Neutral
		Location: 159,167
	Actor535: gmine
		Owner: Neutral
		Location: 167,159
	Actor536: gmine
		Owner: Neutral
		Location: 173,171
	Actor537: gmine
		Owner: Neutral
		Location: 177,175
	Actor538: gmine
		Owner: Neutral
		Location: 189,181
	Actor539: gmine
		Owner: Neutral
		Location: 200,181
	Actor540: gmine
		Owner: Neutral
		Location: 212,175
	Actor541: gmine
		Owner: Neutral
		Location: 216,171
	Actor542: gmine
		Owner: Neutral
		Location: 222,159
	Actor543: gmine
		Owner: Neutral
		Location: 222,148
	Actor544: gmine
		Owner: Neutral
		Location: 216,136
	Actor545: gmine
		Owner: Neutral
		Location: 212,132
	Actor546: gmine
		Owner: Neutral
		Location: 200,126
	Actor547: gmine
		Owner: Neutral
		Location: 200,99
	Actor548: gmine
		Owner: Neutral
		Location: 212,93
	Actor549: gmine
		Owner: Neutral
		Location: 216,89
	Actor550: gmine
		Owner: Neutral
		Location: 222,77
	Actor551: gmine
		Owner: Neutral
		Location: 222,66
	Actor552: gmine
		Owner: Neutral
		Location: 216,54
	Actor553: gmine
		Owner: Neutral
		Location: 212,50
	Actor554: gmine
		Owner: Neutral
		Location: 200,44
	Actor555: gmine
		Owner: Neutral
		Location: 189,44
	Actor556: gmine
		Owner: Neutral
		Location: 177,50
	Actor557: gmine
		Owner: Neutral
		Location: 173,54
	Actor558: gmine
		Owner: Neutral
		Location: 159,58
	Actor559: gmine
		Owner: Neutral
		Location: 171,52
	Actor560: gmine
		Owner: Neutral
		Location: 175,48
	Actor561: gmine
		Owner: Neutral
		Location: 181,36
	Actor562: gmine
		Owner: Neutral
		Location: 181,25
	Actor563: gmine
		Owner: Neutral
		Location: 175,13
	Actor564: gmine
		Owner: Neutral
		Location: 171,9
	Actor565: gmine
		Owner: Neutral
		Location: 159,3
	Actor566: gmine
		Owner: Neutral
		Location: 148,3
	Actor567: gmine
		Owner: Neutral
		Location: 136,9
	Actor568: gmine
		Owner: Neutral
		Location: 132,13
	Actor569: gmine
		Owner: Neutral
		Location: 126,25
	Actor570: gmine
		Owner: Neutral
		Location: 99,25
	Actor571: gmine
		Owner: Neutral
		Location: 93,13
	Actor572: gmine
		Owner: Neutral
		Location: 89,9
	Actor573: gmine
		Owner: Neutral
		Location: 77,3
	Actor574: gmine
		Owner: Neutral
		Location: 66,3
	Actor575: gmine
		Owner: Neutral
		Location: 54,9
	Actor576: gmine
		Owner: Neutral
		Location: 50,13
	Actor577: gmine
		Owner: Neutral
		Location: 44,25
	Actor578: gmine
		Owner: Neutral
		Location: 44,36
	Actor579: gmine
		Owner: Neutral
		Location: 50,48
	Actor580: gmine
		Owner: Neutral
		Location: 54,52
	Actor581: gmine
		Owner: Neutral
		Location: 66,58
	Actor582: gmine
		Owner: Neutral
		Location: 25,44
	Actor583: gmine
		Owner: Neutral
		Location: 36,44
	Actor584: gmine
		Owner: Neutral
		Location: 48,50
	Actor585: gmine
		Owner: Neutral
		Location: 52,54
	Actor586: gmine
		Owner: Neutral
		Location: 58,66
	Actor587: gmine
		Owner: Neutral
		Location: 13,50
	Actor588: gmine
		Owner: Neutral
		Location: 9,54
	Actor589: gmine
		Owner: Neutral
		Location: 3,66
	Actor590: gmine
		Owner: Neutral
		Location: 3,77
	Actor591: gmine
		Owner: Neutral
		Location: 9,89
	Actor592: gmine
		Owner: Neutral
		Location: 13,93
	Actor593: gmine
		Owner: Neutral
		Location: 25,99
	Actor479: mpspawn
		Owner: Neutral
		Location: 94,94
	Actor480: mpspawn
		Owner: Neutral
		Location: 131,94
	Actor481: mpspawn
		Owner: Neutral
		Location: 131,131
	Actor482: mpspawn
		Owner: Neutral
		Location: 94,131
	Actor595: htur
		Owner: Multi8
		TurretFacing: 380
		Location: 86,87
	Actor596: htur
		Owner: Multi8
		TurretFacing: 380
		Location: 84,86
	Actor597: htur
		Owner: Multi8
		TurretFacing: 380
		Location: 82,85
	Actor598: htur
		Owner: Multi8
		TurretFacing: 380
		Location: 80,84
	Actor599: htur
		Owner: Multi8
		TurretFacing: 380
		Location: 78,83
	Actor604: htur
		Owner: Multi8
		TurretFacing: 864
		Location: 84,77
	Actor600: htur
		Owner: Multi8
		TurretFacing: 864
		Location: 85,79
	Actor602: htur
		Owner: Multi8
		TurretFacing: 864
		Location: 87,83
	Actor625: htur
		Owner: Multi10
		TurretFacing: 388
		Location: 136,137
	Actor723: htur
		Owner: Multi8
		TurretFacing: 864
		Location: 86,81
	Actor704: embsy
		Location: 100,97
		Faction: england
		Owner: Multi8
	Actor705: adept
		Location: 97,96
		Faction: england
		Owner: Multi8
	Actor706: hosp
		Location: 100,100
		Faction: england
		Owner: Multi8
	Actor707: embsy
		Location: 127,97
		Faction: england
		Owner: Multi9
	Actor708: adept
		Location: 124,96
		Faction: england
		Owner: Multi9
	Actor709: hosp
		Location: 127,100
		Faction: england
		Owner: Multi9
	Actor721: embsy
		Location: 127,124
		Faction: england
		Owner: Multi10
	Actor739: adept
		Location: 124,123
		Faction: england
		Owner: Multi10
	Actor767: hosp
		Location: 127,127
		Faction: england
		Owner: Multi10
	Actor768: embsy
		Location: 100,124
		Faction: england
		Owner: Multi11
	Actor770: adept
		Location: 97,123
		Faction: england
		Owner: Multi11
	Actor771: hosp
		Location: 100,127
		Faction: england
		Owner: Multi11
	Actor715: powr
		Owner: Multi8
		Location: 86,75
	Actor766: gmine
		Owner: Neutral
		Location: 88,76
	Actor601: powr
		Owner: Multi8
		Location: 87,77
	Actor680: gmine
		Owner: Neutral
		Location: 89,78
	Actor716: powr
		Owner: Multi8
		Location: 88,79
	Actor594: powr
		Owner: Multi8
		Location: 89,81
	Actor603: gmine
		Owner: Neutral
		Location: 91,82
	Actor679: powr
		Owner: Multi8
		Location: 90,83
	Actor681: gmine
		Owner: Neutral
		Location: 92,84
	Actor719: powr
		Owner: Multi8
		Location: 91,85
	Actor720: gmine
		Owner: Neutral
		Location: 93,86
	Actor605: htur
		Owner: Multi8
		TurretFacing: 864
		Location: 88,85
	Actor678: htur
		Owner: Multi8
		TurretFacing: 864
		Location: 89,87
	Actor718: gmine
		Owner: Neutral
		Location: 90,80
	Actor677: htur
		Owner: Multi9
		TurretFacing: 166
		Location: 135,87
	Actor672: htur
		Owner: Multi9
		TurretFacing: 166
		Location: 140,77
	Actor675: htur
		Owner: Multi9
		TurretFacing: 166
		Location: 139,79
	Actor725: htur
		Owner: Multi9
		TurretFacing: 166
		Location: 138,81
	Actor728: htur
		Owner: Multi9
		TurretFacing: 166
		Location: 137,83
	Actor608: htur
		Owner: Multi9
		TurretFacing: 166
		Location: 136,85
	Actor730: htur
		Owner: Multi9
		TurretFacing: 634
		Location: 136,88
	Actor614: htur
		Owner: Multi9
		TurretFacing: 634
		Location: 138,87
	Actor613: htur
		Owner: Multi9
		TurretFacing: 634
		Location: 140,86
	Actor666: htur
		Owner: Multi9
		TurretFacing: 634
		Location: 142,85
	Actor616: htur
		Owner: Multi9
		TurretFacing: 634
		Location: 144,84
	Actor615: htur
		Owner: Multi9
		TurretFacing: 634
		Location: 146,83
	Actor624: htur
		Owner: Multi10
		TurretFacing: 888
		Location: 136,134
	Actor769: htur
		Owner: Multi10
		TurretFacing: 388
		Location: 135,135
	Actor658: htur
		Owner: Multi10
		TurretFacing: 888
		Location: 138,135
	Actor743: htur
		Owner: Multi10
		TurretFacing: 888
		Location: 140,136
	Actor773: htur
		Owner: Multi10
		TurretFacing: 888
		Location: 142,137
	Actor775: htur
		Owner: Multi10
		TurretFacing: 888
		Location: 144,138
	Actor777: htur
		Owner: Multi10
		TurretFacing: 888
		Location: 146,139
	Actor627: htur
		Owner: Multi10
		TurretFacing: 388
		Location: 137,139
	Actor748: htur
		Owner: Multi10
		TurretFacing: 388
		Location: 138,141
	Actor629: htur
		Owner: Multi10
		TurretFacing: 388
		Location: 139,143
	Actor662: htur
		Owner: Multi10
		TurretFacing: 388
		Location: 140,145
	Actor755: htur
		Owner: Multi11
		TurretFacing: 634
		Location: 88,137
	Actor637: htur
		Owner: Multi11
		TurretFacing: 634
		Location: 87,139
	Actor638: htur
		Owner: Multi11
		TurretFacing: 634
		Location: 86,141
	Actor641: htur
		Owner: Multi11
		TurretFacing: 634
		Location: 85,143
	Actor645: htur
		Owner: Multi11
		TurretFacing: 634
		Location: 84,145
	Actor762: htur
		Owner: Multi11
		TurretFacing: 142
		Location: 78,139
	Actor763: htur
		Owner: Multi11
		TurretFacing: 142
		Location: 80,138
	Actor765: htur
		Owner: Multi11
		TurretFacing: 142
		Location: 82,137
	Actor779: htur
		Owner: Multi11
		TurretFacing: 142
		Location: 86,135
	Actor653: htur
		Owner: Multi11
		TurretFacing: 142
		Location: 84,136
	Actor636: htur
		Owner: Multi11
		TurretFacing: 142
		Location: 88,134
	Actor665: htur
		Owner: Multi11
		TurretFacing: 634
		Location: 89,135
	Actor784: embsy
		Location: 56,12
		Faction: england
		Owner: Multi1
	Actor785: adept
		Location: 53,11
		Faction: england
		Owner: Multi1
	Actor786: hosp
		Location: 56,15
		Faction: england
		Owner: Multi1
	Actor781: embsy
		Location: 15,53
		Faction: england
		Owner: Multi0
	Actor782: adept
		Location: 12,52
		Faction: england
		Owner: Multi0
	Actor783: hosp
		Location: 15,56
		Faction: england
		Owner: Multi0
	Actor787: embsy
		Location: 176,20
		Faction: england
		Owner: Multi2
	Actor788: adept
		Location: 173,19
		Faction: england
		Owner: Multi2
	Actor789: hosp
		Location: 176,23
		Faction: england
		Owner: Multi2
	Actor790: embsy
		Location: 212,53
		Faction: england
		Owner: Multi3
	Actor791: adept
		Location: 209,52
		Faction: england
		Owner: Multi3
	Actor792: hosp
		Location: 212,56
		Faction: england
		Owner: Multi3
	Actor793: embsy
		Location: 212,168
		Faction: england
		Owner: Multi4
	Actor794: adept
		Location: 209,167
		Faction: england
		Owner: Multi4
	Actor795: hosp
		Location: 212,171
		Faction: england
		Owner: Multi4
	Actor761: embsy
		Location: 171,209
		Faction: england
		Owner: Multi5
	Actor764: adept
		Location: 168,208
		Faction: england
		Owner: Multi5
	Actor774: hosp
		Location: 171,212
		Faction: england
		Owner: Multi5
	Actor683: embsy
		Location: 56,209
		Faction: england
		Owner: Multi6
	Actor758: adept
		Location: 53,208
		Faction: england
		Owner: Multi6
	Actor759: hosp
		Location: 56,212
		Faction: england
		Owner: Multi6
	Actor776: embsy
		Location: 15,168
		Faction: england
		Owner: Multi7
	Actor778: adept
		Location: 12,167
		Faction: england
		Owner: Multi7
	Actor780: hosp
		Location: 15,171
		Faction: england
		Owner: Multi7
	Actor690: mpspawn
		Owner: Neutral
		Location: 113,113
	Actor691: embsy
		Faction: england
		Location: 114,106
		Owner: Multi12
	Actor692: adept
		Faction: england
		Location: 111,105
		Owner: Multi12
	Actor693: hosp
		Faction: england
		Location: 114,109
		Owner: Multi12
	Actor685: powr
		Owner: Multi8
		Location: 76,86
	Actor694: gmine
		Owner: Neutral
		Location: 77,89
	Actor695: powr
		Owner: Multi8
		Location: 78,87
	Actor696: powr
		Owner: Multi8
		Location: 80,88
	Actor697: gmine
		Owner: Neutral
		Location: 79,90
	Actor698: gmine
		Owner: Neutral
		Location: 81,91
	Actor609: gmine
		Owner: Neutral
		Location: 138,74
	Actor610: powr
		Owner: Multi9
		Location: 137,75
	Actor611: gmine
		Owner: Neutral
		Location: 136,76
	Actor612: gmine
		Owner: Neutral
		Location: 135,78
	Actor674: powr
		Owner: Multi9
		Location: 135,79
	Actor676: gmine
		Owner: Neutral
		Location: 134,80
	Actor701: powr
		Owner: Multi9
		Location: 134,81
	Actor702: gmine
		Owner: Neutral
		Location: 133,82
	Actor703: powr
		Owner: Multi9
		Location: 133,83
	Actor710: gmine
		Owner: Neutral
		Location: 132,84
	Actor606: gmine
		Owner: Neutral
		Location: 131,86
	Actor607: powr
		Owner: Multi9
		Location: 132,85
	Actor673: gmine
		Owner: Neutral
		Location: 136,78
	Actor711: powr
		Owner: Multi9
		Location: 136,77
	Actor623: powr
		Owner: Multi10
		Location: 132,137
	Actor626: gmine
		Owner: Neutral
		Location: 131,138
	Actor656: powr
		Owner: Multi10
		Location: 133,139
	Actor660: gmine
		Owner: Neutral
		Location: 132,140
	Actor712: powr
		Owner: Multi10
		Location: 134,141
	Actor713: gmine
		Owner: Neutral
		Location: 133,142
	Actor714: gmine
		Owner: Neutral
		Location: 134,144
	Actor628: powr
		Owner: Multi10
		Location: 135,143
	Actor661: powr
		Owner: Multi10
		Location: 136,145
	Actor663: powr
		Owner: Multi10
		Location: 137,147
	Actor664: gmine
		Owner: Neutral
		Location: 136,148
	Actor717: gmine
		Owner: Neutral
		Location: 135,146
	Actor722: gmine
		Owner: Neutral
		Location: 138,150
	Actor682: gmine
		Owner: Neutral
		Location: 87,74
	Actor726: powr
		Owner: Multi11
		Location: 88,145
	Actor727: gmine
		Owner: Neutral
		Location: 90,146
	Actor729: powr
		Owner: Multi11
		Location: 87,147
	Actor737: gmine
		Owner: Neutral
		Location: 89,148
	Actor741: gmine
		Owner: Neutral
		Location: 88,150
	Actor640: powr
		Owner: Multi11
		Location: 91,139
	Actor643: gmine
		Owner: Neutral
		Location: 93,140
	Actor644: powr
		Owner: Multi11
		Location: 90,141
	Actor646: gmine
		Owner: Neutral
		Location: 92,142
	Actor647: powr
		Owner: Multi11
		Location: 89,143
	Actor745: gmine
		Owner: Neutral
		Location: 91,144
	Actor639: powr
		Owner: Multi11
		Location: 92,137
	Actor642: gmine
		Owner: Neutral
		Location: 94,138
	Actor671: powr
		Owner: Multi9
		Location: 138,91
	Actor735: powr
		Owner: Multi9
		Location: 140,90
	Actor736: gmine
		Owner: Neutral
		Location: 140,93
	Actor746: gmine
		Owner: Neutral
		Location: 138,94
	Actor670: powr
		Owner: Multi9
		Location: 142,89
	Actor724: powr
		Owner: Multi9
		Location: 144,88
	Actor733: gmine
		Owner: Neutral
		Location: 144,91
	Actor734: gmine
		Owner: Neutral
		Location: 142,92
	Actor617: powr
		Owner: Multi9
		Location: 148,86
	Actor667: powr
		Owner: Multi9
		Location: 146,87
	Actor669: gmine
		Owner: Neutral
		Location: 148,89
	Actor731: gmine
		Owner: Neutral
		Location: 146,90
	Actor732: gmine
		Owner: Neutral
		Location: 150,88
	Actor688: gmine
		Owner: Neutral
		Location: 75,88
	Actor684: powr
		Owner: Multi8
		Location: 82,89
	Actor650: htur
		Owner: Multi8
		TurretFacing: 380
		Location: 88,88
	Actor686: powr
		Owner: Multi8
		Location: 84,90
	Actor687: powr
		Owner: Multi8
		Location: 86,91
	Actor689: gmine
		Owner: Neutral
		Location: 83,92
	Actor699: gmine
		Owner: Neutral
		Location: 85,93
	Actor700: gmine
		Owner: Neutral
		Location: 87,94
	Actor668: powr
		Owner: Multi10
		Location: 148,136
	Actor738: gmine
		Owner: Neutral
		Location: 148,136
	Actor740: gmine
		Owner: Neutral
		Location: 150,137
	Actor657: powr
		Owner: Multi10
		Location: 146,135
	Actor659: gmine
		Owner: Neutral
		Location: 146,135
	Actor654: powr
		Owner: Multi10
		Location: 144,134
	Actor655: gmine
		Owner: Neutral
		Location: 144,134
	Actor621: powr
		Owner: Multi10
		Location: 142,133
	Actor622: gmine
		Owner: Neutral
		Location: 142,133
	Actor742: gmine
		Owner: Neutral
		Location: 140,133
	Actor618: powr
		Owner: Multi10
		Location: 138,131
	Actor619: gmine
		Owner: Neutral
		Location: 138,131
	Actor620: powr
		Owner: Multi10
		Location: 140,132
	Actor744: gmine
		Owner: Neutral
		Location: 140,132
	Actor750: gmine
		Owner: Neutral
		Location: 74,138
	Actor630: powr
		Owner: Multi11
		Location: 86,131
	Actor631: gmine
		Owner: Neutral
		Location: 87,131
	Actor632: powr
		Owner: Multi11
		Location: 84,132
	Actor633: gmine
		Owner: Neutral
		Location: 85,132
	Actor634: powr
		Owner: Multi11
		Location: 82,133
	Actor635: gmine
		Owner: Neutral
		Location: 83,133
	Actor648: powr
		Owner: Multi11
		Location: 80,134
	Actor649: gmine
		Owner: Neutral
		Location: 81,134
	Actor651: powr
		Owner: Multi11
		Location: 78,135
	Actor747: gmine
		Owner: Neutral
		Location: 79,135
	Actor749: powr
		Owner: Multi11
		Location: 76,136
	Actor751: gmine
		Owner: Neutral
		Location: 77,136
	Actor753: gmine
		Owner: Neutral
		Location: 75,137

Rules: usachina.yaml, rules-melons-lobby.yaml, rules-melons-xot.yaml, plains.yaml, rules-melons-advanced.yaml, ultimate-ai.yaml, rules-ERCC.yaml

Sequences: sequences.yaml, sequences-ERCC.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
